kong-opa

OPA Plugin

$ luarocks install kong-opa

https://github.com/ninjaneers-team/kong-opa

Versions

0.1-111 days ago20 downloads

Dependencies

lua >= 5.1

Manifests